Affected packages

Packages affected by gstreamer1-plugins-base downgrade from 1.16.0-1.fc30 to - (in Fedora 30)
Package Current state Build Distance Build time
wine-mono build 2 9 months ago
jfreechart build 3 9 months ago
root build 3 9 months ago
eclipse-paho-mqtt-java build 4 9 months ago
folks build 4 9 months ago
jetty build 4 9 months ago
jspecview build None 2 months ago
uom-se build None 4 months ago
takari-incrementalbuild build None 9 months ago
takari-lifecycle build None 9 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by gstreamer1-plugins-base downgrade from 1.16.0-1.fc30 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.